uuid: db3109dc-768f-4da2-8501-8b146356664b
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
id: comment.comment_article.created
field_name: created
entity_type: comment
bundle: comment_article
label: Creado
description: 'Fecha en que el comentario fue creado.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
